@font-face {
  font-family: 'Cantarell Regular';
  src: url('../fonts/Cantarell-Regular.eot');
  src: url('../fonts/Cantarell-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Cantarell-Regular.woff2') format('woff2'), url('../fonts/Cantarell-Regular.woff') format('woff'), url('../fonts/Cantarell-Regular.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
#font-face {
  font-family: 'Gotham Bold';
  src: url('../fonts/GothamBold.eot');
  src: url('../fonts/GothamBold.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamBold.woff2') format('woff2'), url('../fonts/GothamBold.woff') format('woff'), url('../fonts/GothamBold.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans.eot');
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans.woff2') format('woff2'), url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans Bold';
  src: url('../fonts/OpenSans-Bold.eot');
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold.woff2') format('woff2'), url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: Arial, Helvetica, sans-serif;
}
h2 {
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: bold !important;
  letter-spacing: -0.04em !important;
  font-size: 60px !important;
  text-transform: none !important;
  color: #414042;
}
h3 {
  font-family: 'Gotham Bold' !important;
  font-weight: normal !important;
  letter-spacing: -0.04em !important;
  color: #414042;
  text-transform: uppercase !important;
  font-size: 38px !important;
}
h4 {
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: bold !important;
  letter-spacing: -0.04em !important;
  font-size: 25px !important;
  text-transform: none !important;
  color: #414042;
}
a.avia-button {
  background: #80bc00 !important;
  text-transform: uppercase !important;
  border: none !important;
  border-radius: 0 !important;
  padding: 15px 50px 13px !important;
}
.hr, .hr-inner {
  border-color: #231f20;
}
#header_meta {
  background: #095540;
}
#header_meta ul li a {
  color: white;
  text-transform: uppercase;
}
#header_main .logo {
  margin: 20px 0 0;
}
#header_main .main_menu {
  right: 0 !important;
  left: 280px !important;
}
#header_main .main_menu ul li a {
  font-family: 'Arial' !important;
  font-weight: bold !important;
  font-size: 17px;
  color: #231f20;
  line-height: 18px;
  padding: 23px 20px 0px;
}
#header_main .main_menu ul li a:hover {
  color: #80bc00;
}
#header_main .main_menu ul li .avia_mega_div {
  background-color: rgba(255, 255, 255, 0.95) !important;
}
#header_main .main_menu ul li .avia_mega_div ul {
  background: transparent !important;
  border-top: initial !important;
}
#header_main .main_menu ul li .avia_mega_div ul li a {
  font-size: 14px !important;
}
#header_main .main_menu ul li .avia_mega_div ul li.current_page_item a {
  color: #80bc00 !important;
}
#header_main .main_menu ul #menu-item-search {
  display: none !important;
}
.responsive #top #full_slider_1 .slideshow_caption {
  width: 100% !important;
}
.responsive #top #full_slider_1 .slideshow_caption h2 {
  font-size: 100px !important;
  color: white;
  text-transform: none;
  font-weight: bold;
  letter-spacing: -0.055em;
}
@media (max-width: 990px) {
  .responsive #top #full_slider_1 .slideshow_caption h2 {
    font-size: 70px !important;
  }
}
@media (max-width: 767px) {
  .responsive #top #full_slider_1 .slideshow_caption h2 {
    font-size: 40px !important;
  }
}
.responsive #top #full_slider_1 .slideshow_caption p {
  font-family: 'Arial' !important;
  font-weight: normal !important;
  font-size: 55px !important;
  color: white;
  line-height: 50px;
}
@media (max-width: 990px) {
  .responsive #top #full_slider_1 .slideshow_caption p {
    font-size: 30px !important;
  }
}
@media (max-width: 767px) {
  .responsive #top #full_slider_1 .slideshow_caption p {
    font-size: 20px !important;
  }
}
#thingreenline {
  background: #80bc00;
  min-height: 30px !important;
}
#thingreenline .template-page {
  padding: 0 !important;
}
.title_container {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('../images/page-banner_03.jpg');
}
.title_container .breadcrumb {
  font-family: 'Open Sans Bold' !important;
  font-weight: normal !important;
  letter-spacing: 0.05em;
  position: relative !important;
  right: auto !important;
  top: auto !important;
  margin: 8% 0 0 0 !important;
  width: 100% !important;
  color: #80bc00 !important;
  text-transform: uppercase;
  font-size: 16px !important;
}
.title_container .breadcrumb * {
  display: inline-table;
  line-height: 0;
}
.title_container .breadcrumb a {
  font-family: 'Open Sans' !important;
  font-weight: normal !important;
  color: white !important;
}
.title_container h1 {
  font-family: 'Arial' !important;
  font-weight: bold !important;
  color: white !important;
  font-size: 65px !important;
  font-weight: bold !important;
  letter-spacing: -0.04em !important;
  line-height: 60px !important;
  margin: 30px 0 40px !important;
}
#main .av-inner-tab-title {
  width: 140px !important;
}
.mfp-title {
  display: none !important;
}
#footer-form {
  background-color: #eeefef;
  font-size: 26px;
  padding: 2% 0 2%;
}
#footer-form .content {
  border-bottom: 1px solid #231f20 !important;
}
#footer-form h3 {
  color: #414042;
}
#footer-form a {
  color: #414042;
}
#footer-form a:hover {
  text-decoration: none;
  opacity: 0.8;
}
#footer-form .gform_wrapper .gform_body li {
  margin-bottom: 21px !important;
}
#footer-form .gform_wrapper .gform_body label {
  display: none;
}
#footer-form .gform_wrapper .gform_body input, #footer-form .gform_wrapper .gform_body textarea {
  font-family: 'Cantarell Regular' !important;
  font-weight: normal !important;
  border: none;
  border-bottom: 1px solid #231f20 !important;
  background: transparent !important;
  font-size: 14px;
  letter-spacing: 0.04em;
  color: #414042;
}
#footer-form .gform_wrapper .gform_body textarea {
  border: 1px solid #231f20 !important;
  text-align: left;
  padding: 25px;
}
#footer-form .gform_wrapper .gform_body ::-webkit-input-placeholder {
  color: #414042;
}
#footer-form .gform_wrapper .gform_body ::-moz-placeholder {
  color: #414042;
}
#footer-form .gform_wrapper .gform_body :-ms-input-placeholder {
  color: #414042;
}
#footer-form .gform_wrapper .gform_body :-moz-placeholder {
  color: #414042;
}
#footer-form .gform_wrapper .gform_footer {
  text-align: right;
  padding: 0;
  margin: -20px 0 0;
}
#footer-form .gform_wrapper .gform_footer input, #footer-form .gform_wrapper .gform_footer textarea {
  font-family: 'Open Sans' !important;
  font-weight: normal !important;
  background: #80bc00 !important;
  text-transform: uppercase !important;
  border: none !important;
  border-radius: 0 !important;
  padding: 15px 50px 13px !important;
  color: white;
  font-size: 15px;
  letter-spacing: 0.1em;
}
#footer-form .gform_wrapper .gform_footer input:hover, #footer-form .gform_wrapper .gform_footer textarea:hover {
  opacity: 0.7;
}
#footer {
  background: #eeefef;
}
#footer section {
  margin: 0;
}
#footer section h3 {
  font-family: 'Arial' !important;
  font-weight: bold !important;
  color: #7b868c !important;
  text-transform: uppercase !important;
  font-size: 11px !important;
}
#footer section .textwidget {
  font-family: 'Cantarell Regular' !important;
  font-weight: normal !important;
  color: #231f20 !important;
  font-size: 16px !important;
}
#top .avia-logo-element-container img {
  max-height: 96px;
}
@media screen and (max-width: 1230px) {
  #header_main .main_menu ul li a {
    padding: 23px 15px 0px;
  }
}
@media screen and (max-width: 1160px) {
  #header_main .main_menu ul li a {
    padding: 23px 10px 0px;
    font-size: 15px !important;
  }
}
@media screen and (max-width: 1024px) {
  #header_main .main_menu ul li a {
    padding: 23px 10px 0px;
    font-size: 14px !important;
  }
}
